<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
    <link rel="stylesheet" href="/CSS/styles.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&family=Source+Sans+Pro&display=swap"
        rel="stylesheet">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="header">
            <div class="background">
                <img class="background__stars_animation" src="/assets/Animation/stars.png" alt="stars">
                <img class="background__shine_animation" src="assets\Animation\Group 22.png" alt="shine">
            </div>
            <div class="content">
                <div class="menu">
                    <a class="menu__title" href="#">PROJECT</a>
                    <ul class="menu__links">
                        <li><a href="#">PROJECTS</a></li>
                        <li><a href="#">ABOUT US</a></li>
                        <li><a href="#">STORIES</a></li>
                        <li><a href="#">CONTACT</a></li>
                    </ul>
                    <div class="menu__button">
                        <div class="menu__button-stick"></div>
                        <div class="menu__button-stick"></div>
                        <div class="menu__button-stick"></div>
                    </div>
                </div>
                <div class="block">
                    <!-- Logo Rotation and Zooming -->
                    <div class="block__logo">
                        <img src="assets\logo.png" alt="main-logo error">
                    </div>
                    <div class="block__title">
                        <h1>Your Headline<br>Here</h1>
                    </div>
                    <div class="block__sub-title">
                        <h2>Lorem ipsum, dolor sit amet consectetur<br>adipisicing elit. Quo, nisi sit.</h2>
                    </div>
                </div>
            </div>
        </div>

        <div class="main">
            <h2 class="main__title">
                <span>
                    This is the Section Headline,<br>Continues to Two Lines
                </span>
            </h2>
            <h3 class="main__sub-title">
                Lorem ipsum dolor sit amet consectetur,<br>adipisicing elit. A, rem quaerat?
            </h3>
            <div class="main__content">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
                </p>
                <p>
                    Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                    Duis
                    aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
                    est
                    laborum.
                </p>
            </div>
            <!-- Rotation of the Read More Button -->
            <div class="main__button-container">
                <button class="main__button">READ MORE</button>
            </div>
        </div>
        <div class="learn-more">
            <h2 class="learn-more__title">
                Learn more<br>about our culture...
            </h2>
            <!-- Video Button Transformation -->
            <div class="learn-more__button-container">
                <button class="learn-more__button" type="button">&#9654;</button>
            </div>
            <h3 class="learn-more__sub-title">Duis aute irure dolor in<br>reprehenderit in voluptate velit esse<br>cillum
                dolore eu fugiat nulla
                pariatur.
        </div>
        <footer>
            <div class="footer__content">
                <div class="footer__title">
                    <img class="footer__title_logo-small" src="/assets/logo_smaller.png" alt="smaller_logo">
                    <span class="footer__title_text">Project</span>
                </div>
                <i class="contacts footer__content_adress">123 Street,<br>Anytown, USA 12345</i>
                <a class="contacts footer__content_mail" href="hello@website.com">hello@website.com</a>
                <div class="contacts footer__content_license">© 2021 Project. All rights reserved</div>
            </div>
        </footer>
    </div>
</body>

</html>